Summary:	A Last.FM artist art provider plugin for gmpc
Name:		gmpc-lastfm
Version:	0.20.0
Release:	%mkrel 5
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/Last.fm
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/gmpc-last-fm-%{version}.tar.gz
BuildRequires:	libmpd-devel >= 0.15.98
BuildRequires:	libxml2-devel 
BuildRequires:	gtk+2-devel >= 2.8
BuildRequires:	gmpc-devel >= 0.16.2
BuildRequires:	intltool
Requires:	gmpc

%description
The last.fm plugin can fetch artist images, from last.fm.
This plugin doesn't scrobble your music, use a dedicated 
client like mpdscribble for this.

%prep
%setup -qn gmpc-last-fm-%{version}

%build
%configure2_5x
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
%makeinstall_std

%find_lang %name

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%{_libdir}/gmpc/plugins/lastfmplugin.la
%{_libdir}/gmpc/plugins/lastfmplugin.so




%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.20.0-5.mga3
+ Revision: 351904
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 0.20.0-4.mga3
+ Revision: 322812
- update RPM group

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97462
- Remove BuildRoot
- Update Url
- imported package gmpc-lastfm

